@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Yuji+Syuku&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Zen+Old+Mincho:wght@400;500;600;700;900&display=swap');
  
/*============================
	html5 base style
============================*/
/* 要素 フォントサイズ・マージン・パディングをリセット */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
}

/* 新規追加要素をブロック要素化 */
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
    display:block;
}

/* 行の高=フォントサイズ */
body {
    line-height:1;
  }


/* ulのマーカー非表示 */
ol, ul {
  list-style: none;
}
/* フォントサイズ　リセット フォントの縦方向 ベースライン揃え 点線削除 */
a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
    outline: none;
		transition: .3s ease-in-out;
  }

img,svg,video {
    width: 100%;
    vertical-align: bottom;
}
/* 画像を縦に並べた時に余白0 */
img {
    vertical-align: top;
    font-size: 0;
    line-height: 0;
  }

table {
    border-collapse: collapse;
    border-spacing: 0;
}

/*box-sizingを全ブラウザに対応*/
*, *:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
  }
  
.clearfix:after {
    overflow: hidden;
    visibility: hidden;
    height: 0;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
}

br {
    line-height: inherit;
}
input,select {
    vertical-align: middle;
}

input,select,button {
    border: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    appearance: none;
}
input:focus,select:focus,button:focus {
    outline: 0;
}

/* 【共通】パーツ 
----------------------------------------------------------------*/
/* リンク */
a,
a * {
	-webkit-transition: opacity 0.7s ease;
	-moz-transition: opacity 0.7s ease;
	-o-transition: opacity 0.7s ease;
	transition: opacity  0.7s ease;
	text-decoration: none;
	font-size: inherit;
	font-weight: inherit;
	color: inherit;
	font-family: inherit;
	-webkit-backface-visibility: hidden; /* 追加 */
	backface-visibility: hidden; /* 追加 */
	transition: .3s ease-in-out;
}
a:hover, a:active {
	text-decoration:none;
	color: #180f06;
}
img {
	max-width: 100%;
	height: auto;
}


/*基本設定
----------------------------------------------------------------*/

body {
	font-size: 16px;
	font-weight: 500;
	letter-spacing: .05em;
	line-height:1.5;
	background:url(../images/body_bg.jpg) , #F5E9D6;
	color: #180f06;
	font-family:"游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
	margin: auto;
	overflow-x: hidden;
	position: relative;
	min-width: auto;
	opacity: 0;
	animation: bodyAppear .3s .3s forwards;
}
@media screen and (max-width: 1024px) {
	body {
		font-size: 15px;
	}
}
@media screen and (max-width: 768px) {
	body {
		font-size: 14px;
	}
}
@keyframes bodyAppear {
	0% {
			opacity: 0;
	}

	100% {
			opacity: 1;
	}
}




/*  配置  */
.flex-nml {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	flex-wrap:wrap;
}
.flex-btw {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	flex-wrap:wrap;
	-webkit-box-pack:justify;
	-ms-flex-pack:justify;
	justify-content:space-between;
}
.flex-cnt {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	flex-wrap:wrap;
	-webkit-box-pack:center;
	-ms-flex-pack:center;
	justify-content:center;
}
.flex-end {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	flex-wrap:wrap;
	-webkit-box-pack:end;
	-ms-flex-pack:end;
	justify-content:flex-end;
}
.row-reverse {
	-webkit-flex-direction: row-reverse;
	flex-direction: row-reverse;
}
.items-center {
	-webkit-align-items: center;
	align-items: center;
}
.items-start {
	-webkit-align-items: flex-start;
	align-items: flex-start;
}
.items-end {
	-webkit-align-items: flex-end;
	align-items: flex-end;
}




/*----------------------------
  layout
-----------------------------*/
.tategaki {
    writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    -webkit-writing-mode: vertical-rl;
}

.sp {
display: none;
}
.pc {
display: block;
}
@media screen and (max-width: 768px) {
	.sp {
			display: block;
	}
	.pc {
			display: none;
	}
}

/* margin */
.mb10{
	margin-bottom: 10px;
}
.mb20{
    margin-bottom: 20px;
}
.mb30{
margin-bottom: 30px;
}
.mb40 {
	margin-bottom: 40px;
	}
.mb50 {
margin-bottom: 50px;
}
.mb60 {
margin-bottom: 60px;
}
.mb70 {
margin-bottom: 70px;
}
.mb80 {
margin-bottom: 80px;
}
.mb100 {
margin-bottom: 100px;
}
.mb130{
	margin-bottom: 130px;
}
@media screen and (max-width: 1024px) {
	.mb20{
			margin-bottom: 15px;
	}
	.mb30 {
			margin-bottom: 20px;
	}
	.mb40 {
		margin-bottom: 30px;
	}
	.mb50 {
			margin-bottom: 35px;
	}
	.mb60 {
			margin-bottom: 45px;
	}
	.mb70 {
			margin-bottom: 50px;
	}
	.mb80 {
			margin-bottom: 60px;
	}
	.mb100 {
			margin-bottom: 70px;
	}
	.mb130{
		margin-bottom: 100px;
	}
}
@media screen and (max-width: 768px) {
	.mb20{
			margin-bottom: 10px;
	}
	.mb30 {
			margin-bottom: 20px;
	}
	.mb40 {
		margin-bottom: 25px;
	}
	.mb50 {
			margin-bottom: 30px;
	}
	.mb60 {
			margin-bottom: 30px;
	}
	.mb70 {
			margin-bottom: 40px;
	}
	.mb80 {
			margin-bottom: 40px;
	}
	.mb100 {
			margin-bottom: 50px;
	}
	.mb130{
		margin-bottom: 70px;
	}
}


/*============================
    setting
============================*/

/* ------ inner ------ */
.inner__large{
	max-width: 1280px;
	width: 96%;
	margin-inline: auto;
}
@media screen and (max-width: 1024px) {
	.inner__large{
			width: 94%;
	}
}
	@media screen and (max-width: 768px) {
	.inner__large{
			width: 92%;
	}
}
.inner{
	max-width: 1080px;
	width: 96%;
	margin-inline: auto;
}
@media screen and (max-width: 1024px) {
	.inner{
			width: 94%;
	}
}
	@media screen and (max-width: 768px) {
	.inner{
			width: 92%;
	}
}

/* ------ font ------ */
.font-min {
  font-family: "Zen Old Mincho", serif;
}

.color01{
  color:#073c84;
}
.color02{
  color:#3e220c;
}

.wh{
  color: #fff;
}
.bg{
  background-color:#fcf7ef;
}
.bg_wood{
  background:url(../images/recommend_bg.png) repeat-y center center / cover;
}
.link {
	text-decoration-line: underline;
}
.lh{
  line-height: 2;
}
.ta-c{
	text-align: center;
}
.text_center{
	text-align: center;
}

.f-24{
	font-size: 24px;
	font-weight: 500;
}
.f-20{
	font-size: 20px;
	font-weight: 500;
}
.f-18{
	font-size: 18px;
	font-weight: 500;
}
@media screen and (max-width: 1024px) {
	.f-24{
		font-size: 22px;
	}
}
@media screen and (max-width: 768px) {
	.text_center{
		text-align: left;
	}
	.f-20{
		font-size: 16px;
	}
	.f-18{
		font-size: 15px;
	}
}


/*----------------------------
  position
-----------------------------*/
.ps-r {
    position: relative;
}
.ps-a {
    position: absolute;
}


/*----------------------------
  list
-----------------------------*/
.list-style {
	padding-left: 1em;
  position: relative;
}
.list-style::before{
	content: "";
	display: block;
	width: 6px;
	height: 6px;
	border-radius: 50vh;
	background-color: #ad9483;
	position: absolute;
	top: 7px;
	left: 0.2em;
}


/*============================
	index 共通
============================*/

.title_cmn,.title_cmn_wh{
	font-size: 64px;
	letter-spacing: 0;
	font-weight: 500;
  text-align:center;
}
.title_cmn_wh{
	color: #fff;
}

@media screen and (max-width: 1280px) {
	.title_cmn{
		font-size: 56px;
	}
}
@media screen and (max-width: 1024px) {
	.title_cmn{
		font-size: 40px;
	}
}
@media screen and (max-width: 768px) {
	.title_cmn{
		font-size: 32px;
	}
}
@media screen and (max-width: 499px) {
	.title_cmn{
		font-size: 30px;
	}
}

.title_small{
	text-align: center;
	display: inline-block;
	font-size: 40px;
	font-weight: bold;
	margin-inline: auto;
	padding-bottom: 15px;
	border-bottom: 4px double #180f06;
}


@media screen and (max-width: 1024px) {
	.title_small{
		font-size: 32px;
	}
}
@media screen and (max-width: 768px) {
	.title_small{
		font-size: 24px;
	}
}
@media screen and (max-width: 499px) {
	.title_small{
		font-size: 18px;
	}
}


/* ------  btn ------ */
.btn_cmn,.btn_cmn_white {
	max-width: 280px;
	width: 100%;
	height: 60px;
	position: relative;
}
.btn_cmn a,.btn_cmn_white a{
	display: block;
	font-family: "Yuji Syuku", serif;
	line-height: 60px;
	text-align: center;
	border: 3px solid #180f06;
	transition: .3s ease-out;
}
.btn_cmn_white a{
	color: #fff;
	border: 3px double #fff;
}
.btn_cmn img{
	width:12px;
	position: absolute;
	top: 55%;
	right: 30px;
	transform: translateY(-50%);
}
.btn_cmn a:hover img{
	right: 20px;
}
.m-auto{
	margin-inline: auto;
}
@media screen and (max-width:1024px) {

}
@media screen and (max-width:768px) {
	.btn_cmn,.btn_cmn_white {
		height: 50px;
		position: relative;
	}
	.btn_cmn a,.btn_cmn_white a{
		line-height: 50px;
	}
}

.top_bg01 .top_concept__add{
background: url(../images/20260521153943453730.png) no-repeat top right / contain;
}

@media screen and ( max-width:430px ){
.fit-img__add{
object-fit: contain;
}
}

.concept_txt__add p span{
font-family: "游明朝体", "Yu Mincho", YuMincho,
             "ヒラギノ明朝 ProN", "Hiragino Mincho ProN",
             "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho",
             serif!important;
}